@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900!important;1,100..900&display=swap');


* {
  box-sizing: border-box !important;
}

#rasp img {

  max-width: 100% !important;
  height: auto !important;
}


#rasp img:after,
#rasp img:before {

  display: none !important;
}


#rasp h1,
#rasp h2,
#rasp h3,
#rasp h4,
#rasp h5,
#rasp h6,
#rasp ul,
#rasp p {

  margin: 0 !important;
  padding: 0 !important;
}


#rasp ul {

  list-style: none !important;
}


body {

  font-family: 'Gilroy', sans-serif !important;
  margin: 0 !important;
}


#rasp .rasp-container {
  padding: 0 24px !important;
  max-width: 1232px !important;
  margin: 0 auto !important;
}



#rasp button,
#rasp input,
#rasp textarea {

  padding: 0 !important;
  background: none !important;
  border: 0 !important;
  outline: none !important;
  font: inherit !important;
}


#rasp button {

  cursor: pointer !important;
}


#rasp div[style*="padding"]:has(img) {

  padding: 0 !important;
}



#rasp .svg {

  width: auto !important;
  height: auto !important;
}

#rasp.rasp {
  padding-bottom: 60px;
}

.rem#rem {

  padding: 30px 0 0 !important;
  overflow: hidden !important;
}

#rasp .rasp-first {
  margin-bottom: 80px !important;

}

#rasp .rasp-first__block {
  display: grid !important;
  grid-template-columns: 1fr 558px !important;
  justify-content: space-between !important;
  background: #f4f5f6 !important;
}

#rasp .rasp-first__image {
  width: 558px !important;
  height: 100% !important;
  object-fit: cover !important;
}

#rasp .rasp-first__main {
  padding: 30px 10px 30px 48px !important;
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: flex-start !important;
}

#rasp .rasp-first__title {
  font-weight: 700 !important;
  font-size: 50px !important;
  line-height: 120% !important;
  color: #222 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-first__text {
  max-width: 603px !important;
  width: 100% !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 140% !important;
  color: #222 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-first__text.second {
  max-width: 536px !important;
}

#rasp .rasp-first__link {
  display: inline-block !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  text-align: center !important;
  color: #fff !important;
  padding: 21px 30px !important;
  background: #ff7500 !important;
  border-radius: 52px !important;
  text-decoration: none !important;
}

#rasp .rasp-how {
  margin-bottom: 80px !important;
}

#rasp .rasp-how__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-how__block {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr 1fr !important;
  gap: 30px !important;
}

#rasp .rasp-how__block.second {
  grid-template-columns: 1fr 1fr 1fr !important;
}

#rasp .rasp-how__block.third {
  grid-template-columns: 1fr 1fr !important;
}

#rasp .rasp-how__item {
  background: #f4f5f6 !important;
  border-radius: 12px !important;
  padding: 20px !important;
}

#rasp .rasp-how__icon {
  margin-bottom: 20px !important;
}

#rasp .rasp-how__caption {
  font-weight: 600 !important;
  font-size: 16px !important;
  color: #111 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-how__text {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}

#rasp .rasp-what {
  margin-bottom: 80px !important;
}

#rasp .rasp-what__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-what__block {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
  gap: 50px !important;
}

#rasp .rasp-what__block.second {
  gap: 30px !important;
}

#rasp .rasp-what__caption {
  display: flex !important;
  align-items: center !important;
  gap: 20px !important;
  font-weight: 600 !important;
  font-size: 18px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-what__point+.rasp-what__point {
  margin-top: 15px !important;
}

#rasp .rasp-what__point {
  display: flex !important;
  align-items: flex-start !important;
  gap: 20px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}

#rasp .rasp-gar {
  margin-bottom: 80px !important;
}

#rasp .rasp-gar__block {
  background: #f4f5f6 !important;
  border-radius: 12px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  gap: 30px !important;
  padding: 40px !important;
}

#rasp .rasp-gar__title {
  font-weight: 600 !important;
  font-size: 26px !important;
  color: #111 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-gar__text {
  max-width: 637px !important;
  width: 100% !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}

#rasp .rasp-gar__text.second {
  max-width: 584px !important;
}

#rasp .rasp-gar__text.third {
  max-width: 545px !important;
}

#rasp .rasp-gar__text.fourth {
  max-width: 657px !important;
}

#rasp .rasp-ready__block {
  max-width: 832px !important;
  width: 100% !important;
  gap: 30px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  margin: 0 auto !important;
}

#rasp .rasp-ready__block.second {
  max-width: 708px !important;
}

#rasp .rasp-ready__block.fifth {
  max-width: 726px !important;
}

#rasp .rasp-ready__block.seventh {
  max-width: 674px !important;
}

#rasp .rasp-ready__block.tenth {
  max-width: 692px !important;
}

#rasp .rasp-ready__title {
  font-weight: 700 !important;
  font-size: 24px !important;
  color: #fff !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-ready__title.fifth {
  max-width: 362px !important;
}

#rasp .rasp-ready__text {
  max-width: 341px !important;
  width: 100% !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: #fff !important;
}

#rasp .rasp-ready__text.second {
  max-width: 381px !important;
}

.rasp-ready__text.fifth {
  max-width: 362px !important;
}

#rasp .rasp-ready {
  border-radius: 12px 12px 0 0 !important;
  background: #f86800 !important;
  padding: 40px !important;
}

#rasp .rasp-ready__link {
  font-weight: 700 !important;
  font-size: 16px !important;
  line-height: 138% !important;
  text-align: center !important;
  flex-shrink: 0 !important;
  color: #ff7500 !important;
  padding: 14px 24px !important;
  background: #fff !important;
  border-radius: 52px !important;
  width: max-content !important;
  text-decoration: none !important;
}

#faq .no-select,
#faq h2 {

  -webkit-tap-highlight-color: transparent !important;
  -webkit-touch-callout: none !important;
  user-select: none !important;
}

#faq h2 {
  text-align: left !important;
  padding: 20px 50px 0 20px !important;
  text-transform: none !important;
  display: block !important;
  margin: 0 !important;
  cursor: pointer !important;
  transition: .2s !important;

  font-weight: 600 !important;
  font-size: 18px !important;
  color: #111 !important;
}


#faq p {

  color: #333 !important;
  text-align: left !important;
  position: relative !important;
  overflow: hidden !important;
  max-height: 250px !important;
  will-change: max-height !important;
  contain: layout !important;
  display: inline-block !important;
  opacity: 1 !important;
  transform: translate(0, 0) !important;
  padding: 0 50px 0 15px !important;
  transition: .3s opacity, .6s max-height !important;
  hyphens: auto !important;
  z-index: 2 !important;
  margin-top: 20px !important;
  color: #222 !important;
  padding-left: 20px !important;
  padding-bottom: 20px !important;

  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}


#faq ul {

  list-style: none !important;
  perspective: 900 !important;
  padding: 0 !important;
  margin: 0 !important;
}


#faq ul li {
  background: #f4f5f6 !important;
  position: relative !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
  -webkit-tap-highlight-color: transparent !important;
  border-radius: 10px !important;
}


#faq ul li+li {

  margin-top: 10px !important;
}


#faq ul li:last-of-type {

  padding-bottom: 0 !important;
}

#faq ul li i {

  position: absolute !important;
  transform: translate(-6px, -50%) !important;
  top: 7px !important;
  margin-top: 14px !important;
  right: 39px !important;
}


#faq ul li i:before {

  content: "" !important;
  position: absolute !important;
  width: 19px !important;
  height: 19px !important;
  transform: translate(2px, 0) rotate(0) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
  transition: 0.3s !important;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.4943 15.8375L15.8247 16.5071L2.4325 3.11487L3.10211 2.44526L16.4943 15.8375ZM16.4074 3.01529L3.01516 16.4075L2.27711 15.6695L15.6693 2.27724L16.4074 3.01529Z' fill='black' /%3E%3C/svg%3E") !important;
}


#faq ul li input[type=checkbox] {

  position: absolute !important;
  cursor: pointer !important;
  width: 100% !important;
  height: 100% !important;
  z-index: 1 !important;
  opacity: 0 !important;
  touch-action: manipulation !important;
}


#faq ul li input[type=checkbox]:checked~p {

  max-height: 0 !important;
  transition: .3s !important;
  opacity: 0 !important;
  padding-bottom: 0 !important;
}

#faq ul li input[type=checkbox]:checked~i:before {
  transform: translate(2px, 0) rotate(0) !important;
  transform: none !important;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.9395 9.00517V9.95215H0V9.00517H18.9395ZM9.81132 0V18.9395H8.76756V0H9.81132Z' fill='%23909090' /%3E%3C/svg%3E") !important;
}

#faq ul li:has(input[type=checkbox]:checked) {
  background: #f4f5f6 !important;
}

#rasp .rasp-faq {
  margin-bottom: 80px !important;
}

#rasp .rasp-faq__block {
  display: grid !important;
  grid-template-columns: max-content 845px !important;
  justify-content: space-between !important;
  gap: 40px !important;
}

#rasp .rasp-first__image.mobile {
  display: none !important;
}

#rasp .rasp-help {
  margin-bottom: 80px !important;
}

#rasp .rasp-help__block {
  padding-left: 46px !important;
  display: flex !important;
  align-items: flex-start !important;
  gap: 80px !important;
  justify-content: space-between !important;
}

#rasp .rasp-help__image {
  border-radius: 202px 0 0 202px !important;
}

#rasp .rasp-help__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-help__subtitle {
  font-weight: 600 !important;
  font-size: 18px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-help__point+.rasp-help__point {
  margin-top: 15px !important;
}

#rasp .rasp-help__point {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
  display: flex !important;
  align-items: flex-start !important;
  gap: 20px !important;
}

#rasp .rasp-help__image.mobile {
  display: none !important;
}

#rasp .rasp-kit {
  margin-bottom: 80px !important;
}

#rasp .rasp-kit__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-kit__block {
  display: grid !important;
  grid-template-columns: repeat(4, 1fr) !important;
  gap: 20px !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-kit__align {
  display: flex !important;
  justify-content: center !important;
}

#rasp .rasp-kit__more {
  font-weight: 700 !important;
  font-size: 16px !important;
  line-height: 138% !important;
  text-align: center !important;
  color: #fff !important;
  padding: 14px 24px !important;
  background: #ff7500 !important;
  text-decoration: none !important;
  border-radius: 52px !important;
}

#rasp .rasp-kit__item {
  border-radius: 15px !important;
  background: #f4f5f6 !important;
  text-decoration: none !important;
  overflow: hidden !important;
  position: relative !important;
}

#rasp .rasp-kit__image {
  display: block !important;
  width: 100% !important;
}

#rasp .rasp-kit__main {
  display: block !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 125% !important;
  text-align: center !important;
  color: #222 !important;
  padding: 20px 15px !important;
}

#rasp .rasp-kit__pill {
  font-weight: 600 !important;
  font-size: 13px !important;
  line-height: 131% !important;
  color: #fff !important;
  padding: 4px 8px !important;
  background: #ff7e21 !important;
  position: absolute !important;
  top: 15px !important;
  right: 15px !important;
  border-radius: 333px !important;
}

#rasp .rasp-cat {
  margin-bottom: 80px !important;
}

#rasp .rasp-cat__block {
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  gap: 30px !important;
  background: #2c4f77 url(https://cdn.api.lenta.com/assets/aad8f0fe-25af-4a22-8985-2526df44ea77/rasp-cat-bg-1.png) no-repeat !important;
  background-position: right !important;
  background-size: auto 100% !important;
  padding: 40px !important;
  border-radius: 12px !important;
}

#rasp .rasp-cat__block.second {
  background-image: url(https://cdn.api.lenta.com/assets/aad8f0fe-25af-4a22-8985-2526df44ea77/rasp-cat-bg-2.svg) !important;
}

#rasp .rasp-cat__title {
  font-weight: 600 !important;
  font-size: 26px !important;
  color: #fff !important;
  margin-bottom: 10px !important;
}

#rasp .rasp-cat__text {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: #fff !important;
}

#rasp .rasp-cat__link {
  font-weight: 600 !important;
  font-size: 16px !important;
  color: #111 !important;
  display: flex !important;
  align-items: center !important;
  text-decoration: none !important;
  gap: 12px !important;
  padding: 12px 24px !important;
  background: #fff !important;
  flex-shrink: 0 !important;
  border-radius: 333px !important;
}

#rasp .rasp-feat {
  margin-bottom: 80px !important;
}

#rasp .rasp-feat__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-feat__block {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
  gap: 30px 50px !important;
}

#rasp .rasp-feat__item {
  display: flex !important;
  align-items: flex-start !important;
  gap: 12px !important;
}

#rasp .rasp-feat__caption {
  padding-top: 7px !important;
  font-weight: 600 !important;
  font-size: 18px !important;
  color: #111 !important;
  margin-bottom: 17px !important;
}

#rasp .rasp-feat__text {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}

#rasp .rasp-ready__block.fourth {
  max-width: 726px !important;
}

#rasp .rasp-ready__text.fourth {
  max-width: 317px !important;
}

#rasp .rasp-first__clock {
  display: flex !important;
  align-items: center !important;
  gap: 12px !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  line-height: 140% !important;
  color: #222 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-gab {
  margin-bottom: 80px !important;
}

#rasp .rasp-gab__block {
  display: grid !important;
  grid-template-columns: 329px 1fr 333px !important;
  align-items: flex-start !important;
  justify-content: space-between !important;
  gap: 30px !important;
}

#rasp .rasp-gab__block.second {
  grid-template-columns: 394px 1fr 333px !important;
  align-items: center !important;
}

#rasp .rasp-gab__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-gab__text {
  font-weight: 600 !important;
  font-size: 18px !important;
  color: #111 !important;
  max-width: 308px !important;
  margin-bottom: 30px !important;
}

#rasp .rasp-gab__text.second {
  max-width: 351px !important;
}

#rasp .rasp-gab__point+.rasp-gab__point {
  margin-top: 15px !important;
}

#rasp .rasp-gab__point {
  display: flex !important;
  align-items: flex-start !important;
  gap: 20px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: rgba(17, 17, 17, 0.8) !important;
}

#rasp .rasp-gab__middle {
  display: flex !important;
  justify-content: center !important;
}

#rasp .rasp-gab__right {

  background: #feeded !important;
  border-radius: 12px !important;
  padding: 20px !important;
}

#rasp .rasp-gab__right.second {
  background: #eef7f0 !important;
  padding: 41px 20px !important;
}

#rasp .rasp-gab__item+.rasp-gab__item {
  margin-top: 20px !important;
}

#rasp .rasp-gab__item {
  display: flex !important;
  align-items: flex-start !important;
  gap: 20px !important;
}

#rasp .rasp-gab__description {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: #111 !important;
}

#rasp .rasp-vaz {
  margin-bottom: 80px !important;
}

#rasp .rasp-vaz__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-vaz__block {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr !important;
  gap: 20px !important;
}

#rasp .rasp-vaz__item {
  border-radius: 12px !important;
  background: #f4f5f6 !important;
  padding: 20px !important;
}

#rasp .rasp-vaz__caption {
  font-weight: 600 !important;
  font-size: 24px !important;
  color: #f86800 !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-vaz__text {
  max-width: 276px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  color: #111 !important;
}

#rasp .rasp-faq__title {
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #111 !important;
}

@media (max-width: 1100px) {
  #rasp .rasp-first__block {
    grid-template-columns: 1fr 1fr !important;
  }

  #rasp .rasp-first__image {
    width: auto !important;
  }

  #rasp .rasp-faq__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-gab__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-gab__middle {
    order: -1 !important;
  }

  #rasp .rasp-gab__block.second {
    grid-template-columns: 1fr !important;
  }
}

@media (max-width: 900px) {
  #rasp .rasp-first__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-first__image {
    width: 100% !important;
    height: auto !important;
  }

  #rasp .rasp-how__block {
    grid-template-columns: 1fr 1fr !important;
  }


  #rasp .rasp-gar__block {
    flex-direction: column-reverse !important;
  }

  #rasp .rasp-help__block {
    flex-direction: column !important;
    align-items: center !important;
    padding-left: 0 !important;
  }

  #rasp .rasp-kit__block {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media (max-width: 800px) {
  #rasp .rasp-ready__block {
    flex-direction: column !important;
    align-items: center !important;
  }

  #rasp .rasp-ready__title {
    text-align: center !important;
  }

  #rasp .rasp-ready__text {
    text-align: center !important;
    margin: 0 auto !important;
  }

  #rasp .rasp-vaz__block {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media (max-width: 600px) {
  #rasp .rasp-first__main {
    padding: 0 !important;
  }

  #rasp .rasp-first__image {
    display: none !important;
  }

  #rasp .rasp-first__image.mobile {
    display: block !important;
    order: -1 !important;
    width: auto !important;
  }

  #rasp .rasp-first__block {
    padding: 48px 24px !important;
    gap: 30px !important;
  }

  #rasp .rasp-first {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-first__title {
    font-size: 30px !important;
    line-height: 120% !important;
  }

  #rasp .rasp-how__title {
    font-size: 24px !important;
  }

  #rasp .rasp-how__block {
    grid-template-columns: repeat(4, 255px) !important;
    overflow-y: auto !important;
    margin: 0 -24px !important;
    padding: 0 24px !important;
    width: calc(100% + 48px) !important;
  }

  #rasp .rasp-how {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-what__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-what {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-what__title {
    font-size: 24px !important;
  }

  #rasp .rasp-gar__block {
    padding: 40px 24px !important;
    gap: 20px !important;
  }

  #rasp .rasp-gar {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-gar__title {
    max-width: 224px !important;
    font-size: 22px !important;
  }

  #rasp .rasp-faq {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-faq__block {
    gap: 30px !important;
  }

  #rasp .rasp-faq__title {
    font-size: 24px !important;
  }

  #faq p {
    padding-right: 20px !important;
    hyphens: initial !important;
  }

  #rasp .rasp-help {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-help__block {
    gap: 30px !important;
  }

  #rasp .rasp-help__image {
    display: none !important;
  }

  #rasp .rasp-help__image.mobile {
    display: block !important;
    width: 100% !important;
  }

  #rasp .rasp-help__title {
    font-size: 24px !important;
  }

  #rasp .rasp-gar__block {
    margin: 0 -24px !important;
    padding: 40px 24px !important;
    width: calc(100% + 48px) !important;
  }

  #rasp .rasp-help__subtitle {}

  #rasp .rasp-kit {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-kit__more {
    width: 100% !important;
    text-align: center !important;
  }

  #rasp .rasp-kit__block {
    grid-template-columns: repeat(4, 278px) !important;
    overflow-y: auto !important;
  }

  #rasp .rasp-kit__block {
    margin: 0 -24px !important;
    padding: 0 24px !important;
    width: calc(100% + 48px) !important;
  }

  #rasp .rasp-cat {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-cat__block {
    background-image: url(https://cdn.api.lenta.com/assets/aad8f0fe-25af-4a22-8985-2526df44ea77/rasp-cat-bg-1-mobile.png) !important;
    margin: 0 -24px !important;
    padding: 40px !important;
    flex-direction: column !important;
    width: calc(100% + 48px) !important;
  }

  #rasp .rasp-cat__title {
    text-align: center !important;
    padding: 0 23px !important;
  }

  #rasp .rasp-cat__link {
    width: 100% !important;
    justify-content: center !important;
  }

  #rasp .rasp-cat__text {
    text-align: center !important;
  }

  #rasp .rasp-feat__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-feat__title {
    font-size: 24px !important;
  }

  #rasp .rasp-feat {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-gar__title.second {
    max-width: 288px !important;
  }

  #rasp .rasp-gab__block {
    gap: 10px !important;
  }

  #rasp .rasp-gab__left {
    padding-bottom: 20px !important;
  }

  #rasp .rasp-gab {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-how__block.second {
    grid-template-columns: repeat(3, 255px) !important;
  }

  #rasp .rasp-cat__block.second.third {
    background-image: url(https://cdn.api.lenta.com/assets/aad8f0fe-25af-4a22-8985-2526df44ea77/rasp-cat-bg-2-mobile.svg) !important;
  }

  #rasp .rasp-cat__block.second.third .rasp-cat__title {
    font-size: 24px !important;
    padding: 0 !important;
  }

  #rasp .rasp-vaz__block {
    grid-template-columns: 1fr !important;
  }

  #rasp .rasp-vaz {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-vaz__title {
    font-size: 24px !important;
  }

  #rasp .rasp-first__mobo {
    display: none !important;
  }

  #rasp .rasp-how__block.third {
    grid-template-columns: 249px 249px !important;
  }

  #rasp .rasp-gab__block.second .rasp-gab__title {
    font-size: 24px !important;
  }
}